.t-product__option-input,
.t-product__option-checkmark {
  display: none !important;
}

.t-product__option,
.t-product__option-variants,
.t-product__option-variants_custom,
.t-product__option-variants_radio,
.t-product__option-item,
.t-product__option-item_radio,
.t-product__option-item_simple,
.t-product__option-title,
.t-product__option-variants_simple label {
  margin: 0 !important;
  padding: 0 !important;
  text-indent: 0 !important;
}
.t-product__option-item {
  pointer-events: none;
}

.js-product-edition-option[data-view-type="radio"] {
  display: flex !important;
  align-items: center !important;
  margin-bottom: 6px;
}

.js-product-edition-option[data-view-type="radio"] .js-product-edition-option-name {
  display: inline-block !important;
  margin-right: 5px !important;
}
.js-product-edition-option[data-view-type="radio"] .js-product-edition-option-name::after {
  content: ":";
  margin-left: 2px;
}

.js-store-prod-all-charcs {
  display: none !important;
}
.js-store-prod-all-text{
    display: none !important;
}
